aboutsummaryrefslogtreecommitdiff
path: root/sh/shrc.d/bc.sh
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2017-04-12 09:51:27 +1200
committerTom Ryder <tom@sanctum.geek.nz>2017-04-12 09:51:27 +1200
commitefd95c34c7db7686600571243ca00196276fa0ad (patch)
treee4e1fcbadf294b68ef29fb9d485390daca28a500 /sh/shrc.d/bc.sh
parentFix up .PHONY targets (diff)
downloaddotfiles-efd95c34c7db7686600571243ca00196276fa0ad.tar.gz
dotfiles-efd95c34c7db7686600571243ca00196276fa0ad.zip
Use more logical ~/.cache subpath
Diffstat (limited to 'sh/shrc.d/bc.sh')
-rw-r--r--sh/shrc.d/bc.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/sh/shrc.d/bc.sh b/sh/shrc.d/bc.sh
index 41331ff9..aee88e09 100644
--- a/sh/shrc.d/bc.sh
+++ b/sh/shrc.d/bc.sh
@@ -1,12 +1,12 @@
# Our ~/.profile should already have made a directory with the supported
# options for us; if not, we won't be wrapping bc(1) with a function at all
-[ -d "$HOME"/.cache/bc ] || return
+[ -d "$HOME"/.cache/sh/opt/bc ] || return
# Define function proper
bc() {
# Add --quiet to stop the annoying welcome banner
- [ -e "$HOME"/.cache/bc/quiet ] &&
+ [ -e "$HOME"/.cache/sh/opt/bc/quiet ] &&
set -- --quiet "$@"
# Run bc(1) with the concluded arguments